<template>
    <Page actionBarHidden="true">
        <ScrollView>
            <StackLayout>
                <GridLayout>
                    <Image width="350px" height="154,5px" marginTop="100px"
                        marginBottom="50px"
                        src="~/assets/images/logo.png"
                        stretch="aspectFill" @tap="next" />
                </GridLayout>
                <GridLayout class="bgc1" style="font-size: 18px">
                    <Label text="Merci d'avoir" textAlignment="center"
                        marginTop="10px" />
                    <Label text="contribuer à l'amélioration"
                        textAlignment="center" marginTop="46px" />
                    <Label text="de notre service" textAlignment="center"
                        marginTop="82px" />
                </GridLayout>
                <GridLayout class="bgc2">
                    <Image width="350px" height="312px" marginBottom="40px"
                        marginTop="40px" src="~/assets/images/valid.png"
                        stretch="aspectFill" textAlignment="center"
                        @tap="next" />
                </GridLayout>
                <GridLayout class="bgc3"
                    style="font-size: 18px; text-align: center">
                    <Label text="Votre avis sera" marginTop="10px" />
                    <Label text="prise en compte" marginTop="50px"
                        marginBottom="20px" />
                </GridLayout>
                <Button text="Quitter" @tap="onButtonTap" class="but" />
            </StackLayout>
        </ScrollView>
    </Page>
</template>

<script>
    export default {
        methods: {
            onButtonTap() {
                console.log("Button was pressed");
            }
        },
        data() {
            return {};
        }
    };
</script>

<style>
    .bgc1 {
        margin: 20px 0px 0px 0px;
        background-color: #e7f7f6;
    }

    .bgc2 {
        background-color: #e7f7f6;
    }

    .bgc3 {
        margin: 0px 0px 50px 0px;
        background-color: #e7f7f6;
    }

    .ot {
        font-size: 100px;
    }

    .but {
        border-radius: 200px;
        width: 300px;
        height: 150px;
        font-size: 22px;
        color: #FFFFFF;
        background-color: #00A99D;
        border-color:
            #FFFF00;
        border: true
    }
</style>